/*********************************initial define*************************************************/
body {
margin:0px auto;
padding:0px 0px;
background: transparent url("../images/bg.png") repeat scroll center top;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#585959;
line-height:20px;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
FORM, SELECT, INPUT {
display: inline;
margin: 0.1em;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: normal;
color: #010101;
border: 1px solid #dee2eb;
padding: 2px;
background: #fdfdfd;
}
FORM{
border:none;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#222;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
img
{ height:auto;
}
/*********************************header*************************************************/
.XdxIiUDsq
{ background: #fff;
text-align: left;
width: 1020px;
vertical-align: top;
margin: 0 auto;
}
.AQwegxqBl
{width:1000px;
margin:0px auto;
padding: 0; 
background:#fff;
}
#cFHwWnwcJ{	
display: block; 
overflow: hidden;
width: 1000px;
margin: 0 auto;
padding: 0;
}
#jvODnIPOr{
float:left; 
margin:16px 0 0 20px;
} 
#PQXmHOrAt {
float:right;
color:#333;
margin:0 0 10px 0;
padding:0; 
text-align:right; 
}
#PQXmHOrAt ul li{
display:inline;
padding-left:20px; 
}
#LWVHNvtnN
{float: right;  
height:39px;
width: 250px;
margin-right: 10px;
} 
.searchinput {
border: 2px solid #2D2D2D; 
font: 11px "Trebuchet MS",Arial,Helvetica,sans-serif;
height: 20px;
margin-right: 5px;
color: #888686;
line-height: 18px;
width: 174px;
}
.searchimage {
cursor: pointer; 
vertical-align: middle;
margin-right: 10px;
height: 24px;
width: 35px;
border:none;
}
.categoryListBoxContents a,.categoryListBoxContents 
{text-align:left;
} 
#PQXmHOrAt ul li a{
color:#000;
text-transform:capitalize;
font-weight:bold;
font-size:12px;
line-height:30px;
}
.nijyrDmmc
{padding: 0;
text-align: center; 
margin:0;
}
.nijyrDmmc img
{ 
}
SPAN.category-subs-parent {
font-weight: bold;
text-transform: capitalize;
color:#0FBC9C;
}
#list_footeronlines,#pollso_footeronlines,#about_us,#countn_footeronlines{
width: 180px;
padding-left: 20px;
}
#PQXmHOrAt ul li a:hover
{color:#B15050;
}
/*********************************container*************************************************/
#container{
width:980px;
margin:0px auto;
}
#columnright
{ float:right;
width:200px;
vertical-align:top;
} 
/*********************************content*************************************************/
#hzjYjIYtQ{
clear:both; 
margin:0px auto;
overflow: hidden;
padding:10px 0; 
width:1000px;
}
/*********************************leftbar*************************************************/
#leftbar{
float:left;
width:200px;
}
#sidebar{
width:200px;
margin:0px auto 0px auto;
background:#B15050; 
}
.leftBoxContainer, .rightBoxContainer
{ border:none;
margin:0;
padding:0;
}
.leftBoxHeading, .centerBoxHeading, .rightBoxHeading
{border:none;
margin:0;
padding:0;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
color:#B15050;
font-size:16px;
}
#index_login {
text-align: left;
margin-bottom:6px;
padding-left:3px;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#B15050;
font-size:16px;
font-weight:bold;
}
.productSpecialPrice{
font-size:20px;
}
.lfognleflogin,#information,#hxhlFgFIQ
{
border-top:none;
margin:0 0 8px 0;
border-radius:0 0 5px 5px;
padding:0px; 
}
#hxhlFgFIQ ul, #recentOrders ul, #whatsnew .sideBoxContent
{
border-top:none;
}
#hxhlFgFIQ ul{ 
background: #f9f9fa;
}
#bestsellebox, .lfognleflogin,#information,#hxhlFgFIQ, .sideBoxContent, #recentOrders h2
{ 
}
.sideBoxContentItem img, #bestsellebox img
{ width:150px;
height:auto;
}
#sidebar h2, h2.side,.rightBoxHeading, #hxhlFgFIQ h2, #recentOrders h2{
line-height: 40px;
text-indent: 10px;
text-transform: capitalize;
display: block;
font: 20px/40px helvetica;
color: #fff;
background:#0FBC9C;
}
a:visited {
color:#222;
text-decoration: none;
}
#whatsnew h2 a{color:#fff;}
#whatsnew h2 a:hover{color:#B15050;}
#sidebar ul, .sideBoxContent{
margin-bottom:10px;
padding:4px;
}
#hxhlFgFIQ ul .category-top {
background: url('../images/drop_down.png') no-repeat 180px center scroll;
font-weight:bold;
}
#hxhlFgFIQ ul li:hover
{background:#fff;
}
#hxhlFgFIQ ul li{
display:block;
text-align:left;     
line-height:30px;
padding-left:4px;
border-bottom: 2px solid #fff;
}
#hxhlFgFIQ ul li a{
color:#222;
font-size:12px;
text-transform:capitalize;
display:block; 
cursor:pointer;
}
#hxhlFgFIQ ul li a:hover, #hxhlFgFIQ ul li.category-products a:hover{
color:#0FBC9C; 
}
#hxhlFgFIQ ul li ul{
background:none;
}
#hxhlFgFIQ ul li.category-products{
line-height:20px;   
}
#hxhlFgFIQ ul li.category-products a{
color:#333;
font-size:11px;
font-weight:normal;
display:block;
background:none;	
line-height:30px;
}
#hxhlFgFIQ ul li ul li a:hover{
color:#B15050;
}
#left_ad{
width:200px;
margin:0px auto;
text-align:center; 
}
#left_ad img{
margin-bottom:10px;
}
/*********************************mainbody*************************************************/
 
#opagehome
{ 
width:1000px; 
padding: 0px;
margin:0 auto;
vertical-align: top;
}
#nbmianpdlw{
float: right;
width: 760px;
_width: 780px;
padding: 0px;
vertical-align: top;
margin: 0;
}
#leftbar, #navColumnTwoWrapper{

vertical-align: top; 
}
#timberlandbodyinfo
{float:right;
width:790px;
_width:760px;
margin-left:10px;
vertical-align:top;
}
/*********************************cataad*************************************************/
#cataad{
clear:both:
width:790px;_width:760px;
height:150px;
text-align:center;
margin:0px auto 10px auto;
}
/*********************************path*************************************************/
.path{
color:#000;
width:99%;_width:90%;
text-transform:capitalize;
border-bottom:1px solid #eee;
font-size:11px;
font-weight:bold;
margin:5px auto;
padding-left:1%;
margin-bottom:10px;
}
.path a{
color:#666;
font-size:11px;
font-weight:bold;
}
.path a:hover{
color:#f00;
}
.path span{
float:left;
margin-right:10px;
}
.path h2{
float:left;
font-size:14px;
}
/*********************************cataad*************************************************/
#cataad{
width:710px;
height:150px;
text-align:center;
margin:0px auto;
}
/*********************************bhfBpiLOi*************************************************/
#bhfBpiLOi{
margin-bottom:10px;
}
#OWBisQHDg{
text-align: left;
height: 40px;
line-height: 40px;
font-family: helvetica; 
border-bottom: 5px solid #000;
}
#mcentnelrproduct
{ margin-bottom:20px;
}
#bhfBpiLOi #hoyPURDvC, #mcentnelrproduct #productListing
{ 
border-top:none;
overlfow:hidden;
display:inline-block\9;
}
 
#OWBisQHDg h1,#OWBisQHDg h2,#OWBisQHDg h3, h2.centerBoxHeading{
font-size: 20px;
color: #fff;
padding: 0 8px;
line-height: 40px;
font-family: helvetica;
text-transform: uppercase;
display: inline-block;
background: #000;
border-radius: 5px 5px 0 0;
} 
#hoyPURDvC{
}
#bhfBpiLOi  ul li{
float:left;
width:150px;
height:200px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
#bhfBpiLOi ul li .list{
width:150px;
height:200px!important;
height:300px;
}
#bhfBpiLOi ul li .list .list_img{
width:148px;
height:148px;
}
h3.leftBoxHeading, h3.leftBoxHeading a, h3.rightBoxHeading, h3.rightBoxHeading a {
color:#fff;font-size: 16px;
}
#bhfBpiLOi ul li .list .list_img a{
/*width:150px;
/*非IE的主流浏览器识别的垂直居中的方法*/        display: table-cell;        vertical-align:middle;        /*设置水平居中*/        text-align:center;        /* 针对IE的Hack */        *display: block;        *font-size: 148px;/*约为高度的0.873，200*0.873 约为175*/        *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/        width:148px;        height:148px;        border: 1px solid #eee;
}
#bhfBpiLOi ul li .list .list_img a:hover{
border:1px solid #000;
}
#bhfBpiLOi ul li .list .list_img img{
vertical-align:middle;
width:148px;
height:148px;
}
#bhfBpiLOi ul li .list .list_name{
width:150px;
text-align:center;
}
#bhfBpiLOi ul li .list .list_name a{
font-size:11px;
line-height:15px;
color:#3C3C3C;
height:30px;
display:block;
padding:5px;
}
#bhfBpiLOi ul li .list .list_name a:hover{
text-decoration:underline;
color:#000;
}
#bhfBpiLOi ul li .list .list_mprice{
display:none;
float:left;
width:60px;
text-align:right;
color:#ccc;
font-weight:bold;
text-decoration:line-through;
}
#bhfBpiLOi ul li .list .list_price{
display:none;
float:left;
margin-left:10px;
color:#000;
}
#bhfBpiLOi ul li .list #list_mprice_c{
color:#B6B6B6;
margin-left:10px;
}
#bhfBpiLOi ul li .list #list_price_c{
color:#000;
margin-left:15px;
font-weight:bold;
}
#bhfBpiLOi ul li .list .list_buy{
display:none;
} 
.clear{
clear:both;
padding:5px 0px;
}  
#product{
clear:both;
width:790px;_width:760px;
margin-bottom:10px;
}
#product .list{
clear:both;
width:790px;
_width:760px;
padding:10px 0px; 
}
#product .list #rvpVVTyO{
float:left;
width:300px;
margin:0;
margin:0px 0px 0px 5px;
}
#product .list #rvpVVTyO .porductimages{
width:300px;
margin:0px auto;
text-align:center;
}
#product .list .product_img{
width:280px;
height:auto;
border:1px solid #ccc;
padding:10px;
}
#product .list .product_img img{
width:280px;
height:250px;
position:relative;
cursor:crosshair;
}
#product .list .product_img .bigimg{
width:auto;
height:auto;
}
div.zoomdiv {
position:absolute; 
z-index:100;
top:0px;
left:0px;
width: 280px;
height: 250px;
background: #ffffff;
border:1px solid #000;
display:none;
text-align:center; 
overflow: hidden;
margin-left:30px;
}
.productimages ul {
clear:both;
margin-top:10px;
}
.productimages ul li{
display:inline;
margin:2px;
}
.productimages ul li img{
width:60px;
height:60px;
cursor:pointer;
padding:2px;
border:1px solid #fff;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:12px;
background:url(../images/enlarge.gif) left no-repeat;
}
#productAdditionalImages {
margin:20px 0;
padding: 5px 5px;
height: auto;
}
#productAdditionalImages img
{ width:100px;
height: auto;
border:1px solid #ddd;
}
.prod-info {
padding: 2px 0 8px 0;
}
#detail{
float: right;
width: 430px;
_width: 420px;
margin-right: 10px;
line-height: 30px;
border: 1px solid #fff;
padding: 8px;
}
#detail h1{
color:#585959;
text-transform:capitalize;
font-size: 20px;
line-height: 24px;
font-family: helvetica; 
border-bottom:1px dotted #ddd;
padding-bottom:5px;
margin-bottom:10px;
}
#product .list #detail ul {
float:left;
}
#product .list #detail ul li{
clear:both;
margin:3px 0px;
}
#product .list #detail ul li ul li{
margin:0px 0px;
}
#product .list  #detail .product_bottom_span{
float:left;
text-align:right;
margin-right:5px;
}
#product .list  #detail .product_bottom_span.wholesale{
font-weight:bold;
}
#product .list #detail .product_mprice{
float:left;
display:none;
}
#product .list #detail .product_price{
float:left;
display:none;
}
#product .list #detail #lprice{
color:#000;
}
#product .list #detail #kprice{
color:#f00;
font-weight:bold;
}
.shipping span{
color:#000;
font-weight:bold;
font-size:11px;
}
#product .list #detail .product_sotck{
float:left;
}
#product .list #product_bottom .product_size{
float:left;
}
#detail_box{
width:43px;
color:#666;
}
#detail_box span.product_bottom_span{
width:100px;
display:block;
text-align:right;
}
#product .list #detail ul li#sizebox{
width:383px;
height:33px;
padding:20px 5px 10px 5px;
margin:10px auto;
background:url(../images/sizebox_bg.gif) center no-repeat;
}
#productAttributes {
padding: 8px 0;
}
.store{
display:none;
}
#qty_cart{
clear: both;
height: 26px;
line-height: 26px;
padding: 11px 10px; 
}
#qty_cart span{
float:left;
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px; 
}
#qty_cart .qty{
padding:0 20px 0 0; 
margin-right:0px;
}
.centerBoxWrapper {
border:none;
margin:10px 0;
}
#alsoPurchased #OWBisQHDg,#alsoPurchased #hoyPURDvC,#alsoPurchased #sldbot
{ width:790px!important; 
_width:750px!important; 
}
#alsoPurchased #sldbot img
{ display:none;
}
.normalprice
{ font-size:13px;
}
#productPrices {
line-height: 24px;
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #666;
}
#tocart{
float:left;
width:102px;
height:26px;
}
#tocart img{
}
#product .list  #product_items{
float:left;
margin-top:20px;
*margin-top:0px;
}
#product .list #product_items ul li{
float:left;
margin:0px 15px!important;
margin:0px 10px;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
margin:0;
}
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px; 
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:14px;    
} 
.productListing-rowheading
{ background:#B15050;
color:#000;
}
.productListing-data
{ border:1px solid #FCF6F2;
}
#lebabanen {
display: block;
}
.productListing-data .xhxJwwUMh
{ font-weight: bold;
}
#productListing .centerBoxContentsProducts {
overflow: hidden;  
margin:4px 3px;_margin:4px 2px;
padding: 8px 0px;
height: 260px;
}
#bestsellebox {
padding:6px;
text-align: center;
}
.side a
{ color:#fff;
}
#largeimgsl {
padding: 0 0 20px 0;
}
input{ vertical-align:middle; }   
.radioButtonLabel .smallText{
color:#006169;
font-weight: bold;
}
#scrollBox2 li {
border-bottom: 1px solid #ddd;
padding: 2px;
color:#0FBC9C;
}
#scrollBox2 li a{ 
color:#222;
}
#scrollBox2 li a:hover
{ color:#0FBC9C;
}
/*********************************newslist*************************************************/
.newsBody .newslist{
clear:both;
}
.newsBody .newslist a{
float:left;
color:#000;
}
.newsBody .newslist .newslist_time{
float:right;
color:red;
margin-right:20px;
}
.news_title{
text-align:center;
text-transform:capitalize;
font-size:18px;
font-weight:bold;
}
.news_time{
text-align:right;
color:red;
margin-right:20px;
}
/*********************************footer_bar*************************************************/
#IpxuFAXKX{
overflow: hidden;
width: 1000px;
margin: 0 auto;
padding: 0;
}
#SxZHtvTSv{	
width:980px;
clear:both; 
margin:0px auto; 
}
#hVTIWDxDU a{
color:#000;
padding:0 6px;
font-size:14px;
}
#hVTIWDxDU a:hover
{
color:#B15050;
}
#hVTIWDxDU {
text-align: center;
margin:10px 15px;
}
#hVTIWDxDU div .color_y{
color:#fff;
font-weight:bold;
} 
#tel_method{  
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
/*********************************footer*************************************************/
#footerklca{
clear: both; 
text-align: center;
color:#000;
font-size: 12px;
padding:10px 0px;
width:980px;
overflow: hidden;
margin:0 auto;
}
#footerklca a{
font-size:12px;
color:#B15050;
font-weight:bold;
}
#footerklca a:hover{
color:#f00;
} 
#footerklca_links{
float:right;
}
#footerklca_links ul li{
display:inline;
margin:0px 10px;
}
#footerklca_links ul li a{
color:#000;
}
#currencies{
 
}
.sideBoxContentItem {
padding: 5px;
}
.product_imgsnewear img
{  
}
.JIVMyyLvx {
overflow: hidden;  
margin: 0 4px;
padding: 8px 0px 0 0; 
background: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #d5d5d5; 
height: 266px;
}
.JIVMyyLvx:hover
{background: #fff;
}
#hoyPURDvC .JIVMyyLvx .prod-info { 
padding:4px 0;
margin:4px 0 0 0;
}
.xhxJwwUMh { 
overflow: hidden;
padding: 10px 0 3px 0;
}
SPAN.category-subs-selected {
font-weight: bold;
color:#B15050;
}
#productListing a.XDSosbMUV, #hoyPURDvC .JIVMyyLvx .XDSosbMUV {
display: block; 
margin: auto;  
overflow: hidden; 
}
#productAdditionalImages {
padding: 0 10px;
margin: 10px 0;
}
#ufgkIuOLp {
padding: 20px 0 0 0;
border-top: 1px solid #eee;
margin: 20px 0 0 0;
}  
#YzjJoJtYD
{ float:right;
padding:8px 0 0 0; 
}
#YzjJoJtYD li
{ list-style:none;
display:inline-block;
padding:8px;
}
#pubOABSGy{float:right;line-height:24px; padding:6px 10px 0 0;}#pubOABSGy
span{color:#111;font-weight:bold}
#pubOABSGy span:hover{color:#0FBC9C;}#items_num{float:left;padding:0px
2px}
#items_num
a{}
#items_num a:hover{color:#0FBC9C;}
#pubOABSGy span #itemcount{color:#000}
#total_price{float:left;margin:0px 2px;}
#pubOABSGy span #totalval{color:#222}
#pubOABSGy span #currencyval{text-transform:uppercase;color:#F00;font-weight:bold;margin-left:2px}
#email_inform{float:right;margin-right:5px;padding-left:20px;color:#333;font-weight:bold}
.productPriceDiscount
{
font-size:13px;
display:none;
}
*{
list-style:none outside none;
padding:0;
margin:0;
}
.IoPhiEmDr {
clear: both; 
background: #FCDE54;
height:42px;
font-size: 14px; 
margin:8px auto 0;
padding:0;
width:1000px; 
}.item1 {
float: left;
text-align: center;
width: 80px;
}.item1 a {
color: #fff;
font-size:16px;
font-weight: bold;
line-height:42px;
}
.EUEYOGaB {  
position: relative;
height:42px;
margin:0 auto;
padding:0;
width:1000px;
z-index: 1;
}
#FEkTGHrtS li:hover,#home:hover{ }
#FEkTGHrtS ul.level2 li:hover 
{ background:none;
}
#FEkTGHrtS {margin: 0 auto; position: relative;text-align: center;z-index: 6;line-height:42px;}
#FEkTGHrtS ul {margin: 0;padding: 0;}
#FEkTGHrtS ul.level1 { background-repeat: no-repeat; height:42px;margin: 0 auto;text-align: center;z-index: 1000;}
#FEkTGHrtS li {display: inline;float: left;list-style: none outside none; 
margin: 0; padding: 0 2em;position: relative;}
#FEkTGHrtS li {padding: 0 30px;  line-height:11px;}
#FEkTGHrtS li a {color: #fff;
display: block;
text-decoration: none;
font-weight: bold;
line-height: 42px;
font-size: 20px;
font-family: helvetica;}
#FEkTGHrtS ul.level2 {background:#fff;
border:3px solid #0FBC9C;
left: 0px;
position: absolute;
top: 40px;
width:220px;
padding: 10px;
z-index: 1000;}
#FEkTGHrtS ul ul li {background: none;padding:0;width:200px; margin:0 10px; line-height:24px; border-bottom:1px dashed #eee;}
#FEkTGHrtS ul.level2 a{color:#111; font-size:12px;text-align: left;font-weight:normal; line-height:24px; }
#FEkTGHrtS ul.level2 li:hover {text-decoration: underline; }
#FEkTGHrtS ul.level2 a:hover
{ color:#B15050;
}#FEkTGHrtS li a:hover{ color:#0FBC9C; }
#productMainImage
{ border:none!important;
}
TR.tableHeading, .tableHeading, #cartSubTotal{
background-color:#000;
color: #fff;
}
.rowOdd {
background-color: #fff; 
}
.rowEven {
background-color:#FFF8F7;}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
} 
.banner {
width: 980px;
margin: 0 auto 10px;
display: inline-block;
}
.banner li {
width: 470px;
height: 168px;
padding: 7px;
background: #fff;
float: left;
margin: 0 12px 0 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 2px 2px #D5D5D5;
-webkit-box-shadow: 0 0 2px 2px #D5D5D5;
box-shadow: 0 0 2px 2px #D5D5D5;
}
#proprices {
font-size: 16px;
font-weight: bold;
color: #B15050;
}
.banner li.last {
margin: 0;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}